.bt-cancelar{
    font-weight: bold;
    color: #095797 !important;
    border: 1px solid #095797 !important;
    background-color: white !important;
}
.bt-cancelar:hover {
    background-color: rgba(9, 87, 151, 0.16) !important;
}
.texto-when-no-data-found {
  font-weight: bold;
}
.fonte-negrito-medio {
   font-weight: 500;
}
.fonte-destaque-vermelho{
   color: rgb(211, 0, 58);
   font-weight: bold;
}
.vermelho{
   color: rgb(211, 0, 58);
   font-weight: bold;
}
.negrito{
    font-weight: bold;
}
.fundo-cinza{
    background-color: rgba(0,0,0,.03);
}
.verde{
   color: #008000;
   font-weight: bold;
}
.amarelo{
   color: #ddb442;
   font-weight: bold;
}

/* Breadcrumb */
.t-BreadcrumbRegion {
   padding: 0.3rem 1.7rem;
}
@media (max-width: 1000px) {
   .t-BreadcrumbRegion {
      display: none;
    }
}
.t-Breadcrumb-item {
   font-size: 13px;
}
.t-Breadcrumb-item a:hover{
   color: #0076df;
}
.t-Breadcrumb-item::after{
   content: "";
   display: inline-block;
   background-image: url("flecha-breadcrumb-supero.svg");
   width: 4px;
   height: 7px;
   background-size: cover;
   top: -1px;
   left: 7px;
   border: 0;
   transform: none;
}
.t-Breadcrumb-item.is-active {
    /*font-weight: 500;*/
	color: #0076df;
}
.t-Breadcrumb-item.is-active::after{
    display: none;
}
.modal-footer-cinza .t-ButtonRegion {
    border-top: 0.05px solid #e3d6d7;
    background-color: rgba(0,0,0,.03);
}